
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID21846";
							
var currModelVersion = "";
						
var currModelName = "Rollout planning";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID21846.png";
			
		if (z == 68) { modelimage68.src = "../images/ado316.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado316.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado317.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado317.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado318.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado318.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(11.005, 7.029999999999999, 12.975, 9.35, "ID21881", "ID21846", "ID21881", "", false);
					
	createImageArea(13.765, 7.0249999999999995, 16.215, 8.915, "ID21878", "ID21846", "ID21878", "", false);
					
	createImageArea(5.29, 1.2999999999999998, 7.71, 3.2199999999999998, "ID21848", "ID21846", "ID21848", "", false);
					
	createImageArea(43.8, 1.3, 45.2, 2.7, "ID21875", "ID21846", "ID21875", "", false);
					
	createImageArea(39.61, 1.3050000000000002, 42.39, 2.695, "ID21872", "ID21846", "ID21872", "", false);
					
	createImageArea(35.61, 1.3050000000000002, 38.39, 2.695, "ID21869", "ID21846", "ID21869", "", false);
					
	createImageArea(31.11, 1.3050000000000002, 33.89, 2.695, "ID21866", "ID21846", "ID21866", "", false);
					
	createImageArea(27.11, 1.3050000000000002, 29.89, 2.695, "ID21863", "ID21846", "ID21863", "", false);
					
	createImageArea(22.61, 1.3050000000000002, 25.39, 2.695, "ID21860", "ID21846", "ID21860", "", false);
					
	createImageArea(18.11, 1.3050000000000002, 20.89, 2.695, "ID21857", "ID21846", "ID21857", "", false);
					
	createImageArea(13.61, 1.3050000000000002, 16.39, 2.695, "ID21854", "ID21846", "ID21854", "", false);
					
	createImageArea(9.11, 1.3050000000000002, 11.89, 2.695, "ID21851", "ID21846", "ID21851", "", false);
					
	imageMapsReady();
}
			
			ID21848D='<span class=\"mov_desc\">Rollout planning extends the Release plan produced so far to add details of the exact installation process developed and the agreed implementation plan.</span>';				
				ID21851D='<span class=\"mov_desc\">Produce an exact, detailed timetable of events, as well as who will do what (i.e. a resource plan)</span>';				
				ID21854D='<span class=\"mov_desc\">Produce list of the CIs to install and decommission, with details on the method of disposal for any redundant equipment and software.</span>';				
				ID21857D='<span class=\"mov_desc\">The individual action plan for each implementation site is developed, noting any implications of different time zones on the overall plans (e.g. an international organisation may well not have a single common Release window when none of its system is being used throughout the world).</span>';				
				ID21860D='<span class=\"mov_desc\">Each person involved receives Release notes with information about the progress. The affected users receive also important developments.</span>';				
				ID21863D='<span class=\"mov_desc\">In addition to development, Release plan or roll-out plan is communicated.</span>';				
				ID21866D='<span class=\"mov_desc\">Detailed purchasing plans of hardware and/or software are developed.</span>';				
				ID21869D='<span class=\"mov_desc\">This often involves the acquisition and deployment of high- value assets. Hard- and Software is acquired from the suppliers defined in the purchasing plans.</span>';				
				ID21872D='<span class=\"mov_desc\">Rollout planning includes also planning of meetings for Management, Business, Change Management and Customers (representatives).</span>';				
				ID21875D='';				
				ID21878D='<span class=\"mov_desc\">Definitive Software Library:<br />The Definitive Software Library (DSL) is a secure repository that holds the definitive authorized versions (master copies) of all software CIs. It includes both in-house software and standard off-the shelf software. The DSL stores different versions of the same  software, that is why continuous update is very important. Also back-out versions are stored in the DSL.<br /></span>';				
				ID21881D='<span class=\"mov_desc\">After lodging the new software or hardware in the DSL (Definitive Software Library) or DHS (Definitive Hardware Store), relevant information must be stored in the Configuration Management Database. The CMDB should be always updated  with information about IT infrastructure. This database is important for Release Management, because it has to be assured that the Release was tested and all components are working correctly.</span>';				
				
			
function readCM()
{
			ID21848CM = new instCM("Rollout planning");
ID21851CM = new instCM("Produce detailed timetable of events incl. responsibilities ");
ID21851CM.addAttribute("Responsible role", "obj");
ID21851CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21854CM = new instCM("List the CIs to install and decommission");
ID21854CM.addAttribute("Responsible role", "obj");
ID21854CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21857CM = new instCM("Develop an action plan by site");
ID21857CM.addAttribute("Responsible role", "obj");
ID21857CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21860CM = new instCM("Produce Release notes and communicate to end Users");
ID21860CM.addAttribute("Responsible role", "obj");
ID21860CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21863CM = new instCM("Communicate plan");
ID21863CM.addAttribute("Responsible role", "obj");
ID21863CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21866CM = new instCM("Develop purchasing plans");
ID21866CM.addAttribute("Responsible role", "obj");
ID21866CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21869CM = new instCM("Acquire Hard- and Software");
ID21869CM.addAttribute("Responsible role", "obj");
ID21869CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21872CM = new instCM("Schedule meetings for managing staff involved in Release");
ID21872CM.addAttribute("Responsible role", "obj");
ID21872CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21875CM = new instCM("End");
ID21878CM = new instCM("Definitive Software Library");
ID21881CM = new instCM("Configuration Management Database");
ID21884CM = new instCM("Release Management");
ID21887CM = new instCM("IT infrastructure");
ID21890CM = new instCM("");
ID21891CM = new instCM("");
ID21892CM = new instCM("");
ID21893CM = new instCM("");
ID21894CM = new instCM("");
ID21895CM = new instCM("");
ID21896CM = new instCM("");
ID21897CM = new instCM("");
ID21898CM = new instCM("");
ID21899CM = new instCM("");
ID21900CM = new instCM("");
ID21901CM = new instCM("");
ID21902CM = new instCM("");
ID21903CM = new instCM("");
ID21904CM = new instCM("");
ID21905CM = new instCM("");
ID21906CM = new instCM("");
ID21907CM = new instCM("");
ID21908CM = new instCM("");
ID21909CM = new instCM("");
ID21910CM = new instCM("");
ID21911CM = new instCM("");
ID21912CM = new instCM("");
ID21913CM = new instCM("");
ID21914CM = new instCM("");
ID21915CM = new instCM("");
ID21916CM = new instCM("");
}
		